# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.RestrictedPersonIdentificationSEPA

Packages that use RestrictedPersonIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of RestrictedPersonIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as RestrictedPersonIdentificationSEPA
Modifier and Type
Field
Description
`protected RestrictedPersonIdentificationSEPA`
PersonIdentificationSEPA2.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return RestrictedPersonIdentificationSEPA
Modifier and Type
Method
Description
`RestrictedPersonIdentificationSEPA`
ObjectFactory.`createRestrictedPersonIdentificationSEPA()`
Create an instance of `RestrictedPersonIdentificationSEPA`
`RestrictedPersonIdentificationSEPA`
PersonIdentificationSEPA2.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type RestrictedPersonIdentificationSEPA
Modifier and Type
Method
Description
`void`
PersonIdentificationSEPA2.`setOthr(RestrictedPersonIdentificationSEPA value)`
Sets the value of the othr property.